/* 共通 */
body {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: #FFFFFF;
	font-size: 14px;
	font-family: Meiryo,sans-serif;
	text-align: left;
	color: #000000;
	}
a:link {
	color: #000000;
	}
a:active {
	color: #000000;
	}
a:visited {
	color: #000000;
	}
a:hover {
	color: #000000;
	}



/* top */
#project {
	width: 800px;
	height: 865px;
	left: 50%;
	margin-left: -400px;
	position: absolute;
	background: #FFFFFF;
	}
img.title {
	top: 10px;
	left: 85px;
	position: absolute;
	}
img.prologue {
	top: 190px;
	left: 0px;
	position: absolute;
	}
img.tenji {
	top: 845px;
	left: 350px;
	position: absolute;
	}
img.jitsuen {
	top: 1565px;
	left: 350px;
	position: absolute;
	}
img.taiken {
	top: 2050px;
	left: 350px;
	position: absolute;
	}
img.collabo {
	top: 2540px;
	left: 350px;
	position: absolute;
	}
figure.tenji1 {
	top: 835px;
	left: 60px;
	position: absolute;
	}
figure.tenji2 {
	top: 1065px;
	left: 60px;
	position: absolute;
	}
figure.tenji3 {
	top: 1295px;
	left: 60px;
	position: absolute;
	}
figure.jitsuen1 {
	top: 1550px;
	left: 60px;
	position: absolute;
	}
figure.jitsuen2 {
	top: 1780px;
	left: 60px;
	position: absolute;
	}
figure.taiken1 {
	top: 2040px;
	left: 60px;
	position: absolute;
	}
figure.taiken2 {
	top: 2270px;
	left: 60px;
	position: absolute;
	}
figure.collabo1 {
	top: 2535px;
	left: 60px;
	position: absolute;
	}
figure.collabo2 {
	top: 2770px;
	left: 60px;
	position: absolute;
	}
